Description

Hi,

| am still using the YPSOC variable from the Youth modules in BHPS but | noticed that it is only coded using SOC1990, even after
2001.

Is there any way | can get the SOC2000 version of the YPSOC variable for the youth module 2001-20087?

Thanks

Meg

History

#1 - 06/29/2017 05:00 PM - Megan Scott
Wave 17 (2007) has the SOC2000 coding but waves 12 (2002) and 13 (2003) are missing it.

Thanks

Meg

#2 - 07/06/2017 12:24 PM - Victoria Nolan
- Status changed from New to Feedback

- Assignee set to Megan Scott

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Megan,

We had a policy in BHPS of continuing to code to the original SOC classification, in this case SOC1990, since this preserved longitudinal consistency.
For main adult interview we coded using the CASOC computerised coding system which also allowed us to output later classifications. However for
the youth questionnaire we continued coding from the manuals. This was partly because for the youth questionnaire variables we only had job title
and not employee/self-employed, whether supervisor etc. which are used in CASOC. For the latest waves of BHPS we did double code, but not for
earlier waves. So unfortunately the data are not available.

Best wishes, Victoria.

#3 - 07/18/2017 11:32 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
